// General
"SU_TITLE" = "Security Update 2009-005 (PowerPC)";
"SU_VERS" = "1.0";
"SU_SERVERCOMMENT" = "For skrivebordsmodeller med PowerPC-prosessor";
// Error strings
"ERROR_INSTALL" = "Dette volumet oppfyller ikke kravene til denne oppdateringen.";
